Bug 863968 - Recent builds can't boot: unknown filesystem type "squashfs"
Recent builds can't boot: unknown filesystem type "squashfs"
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike Burns
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 04:22 EDT by Fabian Deutsch
Modified: 2016-04-27 01:28 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 16:51:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of dracut error (31.31 KB, image/png)
2012-10-08 04:22 EDT, Fabian Deutsch
no flags Details
blkid output (29.42 KB, image/png)
2012-10-08 04:23 EDT, Fabian Deutsch
no flags Details

  None (edit)
Description Fabian Deutsch 2012-10-08 04:22:43 EDT
Created attachment 623332 [details]
Screenshot of dracut error

Description of problem:
See attached screenshot.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fabian Deutsch 2012-10-08 04:23:12 EDT
Created attachment 623333 [details]
blkid output
Comment 2 Mike Burns 2013-02-05 16:51:34 EST
not reproducible in latest builds

Note You need to log in before you can comment on or make changes to this bug.